Subject: Forget the Makefile question -- my original tarfile was corrupt

From: [email-masked] (David Sinclair (Chester))
Date: Wed, 16 Dec 92 20:31:09 -0800

The first .tar.Z distribution I ftp'ed was corrupt (didn't have the
postgres/doc directory and was missing half the src tree!!)  -- I re-ftp'ed
and now have all the installation notes I need.

I am still wondering about a BSD-only version of the software, however.

Thanks again,
David Sinclair
..............................................................................
     David A. Sinclair  {}  NSC CIM  {}  [email-masked]
      -- To understand recursion, one must first understand recursion. --